.component.featuredathlete .component-title { display:none }

@font-face {
    font-family: 'Mercury';
    src: url('/Mercury-DisplaySemibold.woff2') format('woff2'),
        url('/Mercury-DisplaySemibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Mercury Display';
    src: url('/MercuryDisplay-RomanSC.woff2') format('woff2'),
        url('/MercuryDisplay-RomanSC.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Mercury Display';
    src: url('/MercuryDisplay-Bold.woff2') format('woff2'),
        url('/MercuryDisplay-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Mercury Text G2';
    src: url('/MercuryTextG2-Italic.woff2') format('woff2'),
        url('/MercuryTextG2-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Mercury Display';
    src: url('/MercuryDisplay-BoldItalic.woff2') format('woff2'),
        url('/MercuryDisplay-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Mercury Text G2';
    src: url('/MercuryTextG2-Bold.woff2') format('woff2'),
        url('/MercuryTextG2-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Mercury Text G2';
    src: url('/MercuryTextG2-Roman.woff2') format('woff2'),
        url('/MercuryTextG2-Roman.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Mercury Text G2';
    src: url('/MercuryTextG2-RomanSC.woff2') format('woff2'),
        url('/MercuryTextG2-RomanSC.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Mercury Display';
    src: url('/MercuryDisplay-SemiItalic.woff2') format('woff2'),
        url('/MercuryDisplay-SemiItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Mercury Display';
    src: url('/MercuryDisplay-SemiboldSC.woff2') format('woff2'),
        url('/MercuryDisplay-SemiboldSC.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Mercury Display';
    src: url('/MercuryDisplay-Italic.woff2') format('woff2'),
        url('/MercuryDisplay-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Mercury Display';
    src: url('/MercuryDisplay-Roman.woff2') format('woff2'),
        url('/MercuryDisplay-Roman.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Mercury Text G2';
    src: url('/MercuryTextG2-BoldItalic.woff2') format('woff2'),
        url('/MercuryTextG2-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Sweet Sans Pro';
    src: url('/SweetSansPro-Light.woff2') format('woff2'),
        url('/SweetSansPro-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Minion Pro';
    src: url('/MinionPro-Regular.woff2') format('woff2'),
        url('/MinionPro-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Mercury Text G2';
    src: url('/MercuryTextG2-SemiboldItalic.woff2') format('woff2'),
        url('/MercuryTextG2-SemiboldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Mercury Text G2';
    src: url('/MercuryTextG2-Semibold.woff2') format('woff2'),
        url('/MercuryTextG2-Semibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Sweet Sans Pro';
    src: url('/SweetSansPro-Bold.woff2') format('woff2'),
        url('/SweetSansPro-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Sweet Sans Pro';
    src: url('/SweetSansPro-LightItalic.woff2') format('woff2'),
        url('/SweetSansPro-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Sweet Sans Pro';
    src: url('/SweetSansPro-Regular.woff2') format('woff2'),
        url('/SweetSansPro-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Sweet Sans Pro';
    src: url('/SweetSansPro-Medium.woff2') format('woff2'),
        url('/SweetSansPro-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Sweet Sans Pro';
    src: url('/SweetSansPro-MediumItalic.woff2') format('woff2'),
        url('/SweetSansPro-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

body{  font-family: 'Sweet Sans Pro';}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {font-family: 'Mercury';}

.header .navbar .navbar-toggler{background-color:rgba(0,0,0,0.01)!important;}
.component.scoreboard .card .card-body .event-info .info-main .opponent .event-location-badge{background-color:var(--color-primary) !important;}
.component.newsrotator .mod-news-mondrian .story-box .date-sport .breadcrumb-item{background-color:rgba(0,0,0,0.01)!important;}
.component.newsrotator .mod-news-mondrian .story-box .story-box-main .title{background-color:rgba(0,0,0,0.01)!important;}
.component.photogallery .mod-photo-gallery .card-deck .card-overlay .card-body .text, .card-body .btn{background-color:rgba(0,0,0,0.01)!important;}
.component.newsrotator .mod-news-mondrian .story-box .related-links .card-link{background-color:rgba(0,0,0,0.01)!important;}
.component.socialstream .mod-social .load-more{background-color:rgba(0,0,0,0.01)!important;}
.component.featuredathlete .mod-aotw .sub-heading{background-color:rgba(0,0,0,0.01)!important;}